<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="21507" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_12" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="21505"/>
        <capability name="Named colors" minToolsVersion="9.0"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="Roboto-Regular.ttf">
            <string>Roboto-Regular</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="iN0-l3-epB" customClass="HeaderTableViewMeasureHistory" customModule="_SK" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="393" height="514"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="WNP-7F-WbZ">
                    <rect key="frame" x="0.0" y="0.0" width="393" height="464"/>
                    <subviews>
                        <view clipsSubviews="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="2XG-vP-cwj">
                            <rect key="frame" x="16" y="68" width="361" height="40"/>
                            <subviews>
                                <stackView opaque="NO" contentMode="scaleToFill" distribution="fillEqually" translatesAutoresizingMaskIntoConstraints="NO" id="ABU-MS-bnW">
                                    <rect key="frame" x="2" y="2" width="357" height="36"/>
                                    <subviews>
                                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="DDH-mp-MQz">
                                            <rect key="frame" x="0.0" y="0.0" width="89.333333333333329" height="36"/>
                                            <color key="backgroundColor" name="subTitle"/>
                                            <fontDescription key="fontDescription" name="Roboto-Regular" family="Roboto" pointSize="16"/>
                                            <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                            <state key="normal" title="Ngày">
                                                <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                            </state>
                                            <userDefinedRuntimeAttributes>
                                                <userDefinedRuntimeAttribute type="boolean" keyPath="cornerCircle" value="YES"/>
                                            </userDefinedRuntimeAttributes>
                                            <connections>
                                                <action selector="onDayAction:" destination="iN0-l3-epB" eventType="touchUpInside" id="sbO-Fs-ejd"/>
                                            </connections>
                                        </button>
                                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="p8P-r8-hwh">
                                            <rect key="frame" x="89.333333333333343" y="0.0" width="89.333333333333343" height="36"/>
                                            <color key="backgroundColor" name="line"/>
                                            <fontDescription key="fontDescription" name="Roboto-Regular" family="Roboto" pointSize="16"/>
                                            <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                            <state key="normal" title="Tuần">
                                                <color key="titleColor" name="subTitle"/>
                                            </state>
                                            <userDefinedRuntimeAttributes>
                                                <userDefinedRuntimeAttribute type="boolean" keyPath="cornerCircle" value="YES"/>
                                            </userDefinedRuntimeAttributes>
                                            <connections>
                                                <action selector="onWeekAction:" destination="iN0-l3-epB" eventType="touchUpInside" id="Gch-tx-khD"/>
                                            </connections>
                                        </button>
                                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="ebW-mE-Yt0">
                                            <rect key="frame" x="178.66666666666666" y="0.0" width="88.999999999999972" height="36"/>
                                            <color key="backgroundColor" name="line"/>
                                            <fontDescription key="fontDescription" name="Roboto-Regular" family="Roboto" pointSize="16"/>
                                            <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                            <state key="normal" title="Tháng">
                                                <color key="titleColor" name="subTitle"/>
                                            </state>
                                            <userDefinedRuntimeAttributes>
                                                <userDefinedRuntimeAttribute type="boolean" keyPath="cornerCircle" value="YES"/>
                                            </userDefinedRuntimeAttributes>
                                            <connections>
                                                <action selector="onMonthAction:" destination="iN0-l3-epB" eventType="touchUpInside" id="T3z-h7-cgX"/>
                                            </connections>
                                        </button>
                                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="m99-oI-5WP">
                                            <rect key="frame" x="267.66666666666669" y="0.0" width="89.333333333333314" height="36"/>
                                            <color key="backgroundColor" name="line"/>
                                            <fontDescription key="fontDescription" name="Roboto-Regular" family="Roboto" pointSize="16"/>
                                            <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                            <state key="normal" title="Năm">
                                                <color key="titleColor" name="subTitle"/>
                                            </state>
                                            <userDefinedRuntimeAttributes>
                                                <userDefinedRuntimeAttribute type="boolean" keyPath="cornerCircle" value="YES"/>
                                            </userDefinedRuntimeAttributes>
                                            <connections>
                                                <action selector="onYearAction:" destination="iN0-l3-epB" eventType="touchUpInside" id="eQ8-DB-Ejb"/>
                                            </connections>
                                        </button>
                                    </subviews>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="36" id="1nh-BM-Jd9"/>
                                    </constraints>
                                </stackView>
                            </subviews>
                            <color key="backgroundColor" name="line"/>
                            <constraints>
                                <constraint firstItem="ABU-MS-bnW" firstAttribute="leading" secondItem="2XG-vP-cwj" secondAttribute="leading" constant="2" id="7Vf-wq-epY"/>
                                <constraint firstAttribute="bottom" secondItem="ABU-MS-bnW" secondAttribute="bottom" constant="2" id="iOi-QD-rBU"/>
                                <constraint firstAttribute="trailing" secondItem="ABU-MS-bnW" secondAttribute="trailing" constant="2" id="py7-J9-Xay"/>
                                <constraint firstItem="ABU-MS-bnW" firstAttribute="top" secondItem="2XG-vP-cwj" secondAttribute="top" constant="2" id="sxq-hx-sw0"/>
                            </constraints>
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="boolean" keyPath="cornerCircle" value="YES"/>
                            </userDefinedRuntimeAttributes>
                        </view>
                        <stackView opaque="NO" contentMode="scaleToFill" spacing="8" translatesAutoresizingMaskIntoConstraints="NO" id="Kra-jX-sn0">
                            <rect key="frame" x="16" y="108" width="361" height="44"/>
                            <subviews>
                                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="FcA-d2-sgD">
                                    <rect key="frame" x="0.0" y="0.0" width="44" height="44"/>
                                    <constraints>
                                        <constraint firstAttribute="width" secondItem="FcA-d2-sgD" secondAttribute="height" multiplier="1:1" id="FKN-lf-vEe"/>
                                    </constraints>
                                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                    <state key="normal" image="ic_arrow_circle_left"/>
                                    <connections>
                                        <action selector="onPreAction:" destination="iN0-l3-epB" eventType="touchUpInside" id="dv4-bc-hEE"/>
                                    </connections>
                                </button>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text=" " textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="K66-gl-T0u">
                                    <rect key="frame" x="52" y="0.0" width="257" height="44"/>
                                    <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                    <color key="textColor" white="0.33333333329999998" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="GXQ-t9-MIg">
                                    <rect key="frame" x="317" y="0.0" width="44" height="44"/>
                                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                    <state key="normal" image="ic_arrow_circle_right"/>
                                    <connections>
                                        <action selector="onNextAction:" destination="iN0-l3-epB" eventType="touchUpInside" id="0bv-uP-jW5"/>
                                    </connections>
                                </button>
                            </subviews>
                            <constraints>
                                <constraint firstItem="GXQ-t9-MIg" firstAttribute="width" secondItem="GXQ-t9-MIg" secondAttribute="height" multiplier="1:1" id="0BV-G3-kem"/>
                                <constraint firstAttribute="height" constant="44" id="7jo-bw-hbM"/>
                            </constraints>
                        </stackView>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="0d5-Rc-YQe" customClass="ScalesLineChart" customModule="_SK" customModuleProvider="target">
                            <rect key="frame" x="8" y="142" width="377" height="250"/>
                            <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="250" id="pw9-sl-mv1"/>
                            </constraints>
                        </view>
                        <collectionView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" showsHorizontalScrollIndicator="NO" showsVerticalScrollIndicator="NO" dataMode="none" translatesAutoresizingMaskIntoConstraints="NO" id="Iul-Wf-7oQ">
                            <rect key="frame" x="0.0" y="408" width="393" height="40"/>
                            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="40" id="Lyd-0n-Ri2"/>
                            </constraints>
                            <collectionViewFlowLayout key="collectionViewLayout" minimumLineSpacing="10" minimumInteritemSpacing="10" id="rAY-1m-0PK">
                                <size key="itemSize" width="128" height="128"/>
                                <size key="headerReferenceSize" width="0.0" height="0.0"/>
                                <size key="footerReferenceSize" width="0.0" height="0.0"/>
                                <inset key="sectionInset" minX="0.0" minY="0.0" maxX="0.0" maxY="0.0"/>
                            </collectionViewFlowLayout>
                        </collectionView>
                        <view clipsSubviews="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="9Mn-fW-Ohy">
                            <rect key="frame" x="144" y="16" width="105.33333333333331" height="36"/>
                            <subviews>
                                <stackView opaque="NO" contentMode="scaleToFill" spacing="16" translatesAutoresizingMaskIntoConstraints="NO" id="jp8-k3-ixS">
                                    <rect key="frame" x="16" y="0.0" width="73.333333333333329" height="36"/>
                                    <subviews>
                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Tất cả" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="NUm-KM-ekQ">
                                            <rect key="frame" x="0.0" y="0.0" width="44.333333333333336" height="36"/>
                                            <fontDescription key="fontDescription" type="system" pointSize="16"/>
                                            <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                            <nil key="highlightedColor"/>
                                        </label>
                                        <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="ic_arrow_down_while_1" translatesAutoresizingMaskIntoConstraints="NO" id="zgE-aG-kRR">
                                            <rect key="frame" x="60.333333333333343" y="0.0" width="13" height="36"/>
                                        </imageView>
                                    </subviews>
                                </stackView>
                                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="oYz-me-VKf">
                                    <rect key="frame" x="0.0" y="0.0" width="105.33333333333333" height="36"/>
                                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                    <connections>
                                        <action selector="onSelectDeviceAction:" destination="iN0-l3-epB" eventType="touchUpInside" id="eLD-dx-46F"/>
                                    </connections>
                                </button>
                            </subviews>
                            <color key="backgroundColor" name="mainColor"/>
                            <constraints>
                                <constraint firstAttribute="bottom" secondItem="oYz-me-VKf" secondAttribute="bottom" id="9D1-u8-bNT"/>
                                <constraint firstItem="jp8-k3-ixS" firstAttribute="leading" secondItem="9Mn-fW-Ohy" secondAttribute="leading" constant="16" id="Gn0-dY-H4p"/>
                                <constraint firstItem="oYz-me-VKf" firstAttribute="leading" secondItem="9Mn-fW-Ohy" secondAttribute="leading" id="NMd-6D-zkg"/>
                                <constraint firstAttribute="bottom" secondItem="jp8-k3-ixS" secondAttribute="bottom" id="P2C-3o-xHx"/>
                                <constraint firstItem="oYz-me-VKf" firstAttribute="top" secondItem="9Mn-fW-Ohy" secondAttribute="top" id="X4a-nr-0Pr"/>
                                <constraint firstItem="jp8-k3-ixS" firstAttribute="top" secondItem="9Mn-fW-Ohy" secondAttribute="top" id="eok-mS-8x9"/>
                                <constraint firstAttribute="trailing" secondItem="jp8-k3-ixS" secondAttribute="trailing" constant="16" id="k4E-vl-MRI"/>
                                <constraint firstAttribute="trailing" secondItem="oYz-me-VKf" secondAttribute="trailing" id="tEI-HS-lLU"/>
                                <constraint firstAttribute="height" constant="36" id="vIR-Ym-dKu"/>
                            </constraints>
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="boolean" keyPath="cornerCircle" value="YES"/>
                            </userDefinedRuntimeAttributes>
                        </view>
                    </subviews>
                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                    <constraints>
                        <constraint firstAttribute="trailing" secondItem="Kra-jX-sn0" secondAttribute="trailing" constant="16" id="2NL-bc-Lkk"/>
                        <constraint firstItem="2XG-vP-cwj" firstAttribute="leading" secondItem="WNP-7F-WbZ" secondAttribute="leading" constant="16" id="2nl-VY-alg"/>
                        <constraint firstItem="0d5-Rc-YQe" firstAttribute="top" secondItem="Kra-jX-sn0" secondAttribute="bottom" constant="-10" id="3m5-13-F6O"/>
                        <constraint firstItem="Kra-jX-sn0" firstAttribute="leading" secondItem="WNP-7F-WbZ" secondAttribute="leading" constant="16" id="4g8-Zy-wKC"/>
                        <constraint firstAttribute="trailing" secondItem="Iul-Wf-7oQ" secondAttribute="trailing" id="5yg-dT-k4i"/>
                        <constraint firstItem="Iul-Wf-7oQ" firstAttribute="top" secondItem="0d5-Rc-YQe" secondAttribute="bottom" constant="16" id="8Xl-bF-0EA"/>
                        <constraint firstItem="0d5-Rc-YQe" firstAttribute="leading" secondItem="WNP-7F-WbZ" secondAttribute="leading" constant="8" id="IKt-6F-wms"/>
                        <constraint firstItem="9Mn-fW-Ohy" firstAttribute="top" secondItem="WNP-7F-WbZ" secondAttribute="top" constant="16" id="KBs-Q8-HjZ"/>
                        <constraint firstItem="Iul-Wf-7oQ" firstAttribute="leading" secondItem="WNP-7F-WbZ" secondAttribute="leading" id="ZJb-g0-p9N"/>
                        <constraint firstAttribute="trailing" secondItem="2XG-vP-cwj" secondAttribute="trailing" constant="16" id="chP-rQ-McD"/>
                        <constraint firstItem="2XG-vP-cwj" firstAttribute="top" secondItem="9Mn-fW-Ohy" secondAttribute="bottom" constant="16" id="dqv-oG-PNd"/>
                        <constraint firstAttribute="bottom" secondItem="Iul-Wf-7oQ" secondAttribute="bottom" constant="16" id="fue-lO-Clw"/>
                        <constraint firstItem="Kra-jX-sn0" firstAttribute="top" secondItem="2XG-vP-cwj" secondAttribute="bottom" id="qLo-zD-Ldj"/>
                        <constraint firstAttribute="trailing" secondItem="0d5-Rc-YQe" secondAttribute="trailing" constant="8" id="vyz-Jr-g8k"/>
                        <constraint firstItem="9Mn-fW-Ohy" firstAttribute="centerX" secondItem="WNP-7F-WbZ" secondAttribute="centerX" id="yPJ-HH-lV7"/>
                    </constraints>
                </view>
            </subviews>
            <viewLayoutGuide key="safeArea" id="vUN-kp-3ea"/>
            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
            <constraints>
                <constraint firstAttribute="bottom" relation="greaterThanOrEqual" secondItem="WNP-7F-WbZ" secondAttribute="bottom" id="6Wv-Qt-qsM"/>
                <constraint firstItem="WNP-7F-WbZ" firstAttribute="top" secondItem="iN0-l3-epB" secondAttribute="top" id="AMr-TZ-mlG"/>
                <constraint firstAttribute="trailing" secondItem="WNP-7F-WbZ" secondAttribute="trailing" id="KDo-Qv-S5h"/>
                <constraint firstItem="WNP-7F-WbZ" firstAttribute="leading" secondItem="iN0-l3-epB" secondAttribute="leading" id="WnQ-x9-qZo"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <connections>
                <outlet property="btn_Day" destination="DDH-mp-MQz" id="gtQ-u5-8bS"/>
                <outlet property="btn_Month" destination="ebW-mE-Yt0" id="yfc-Jn-5O6"/>
                <outlet property="btn_Week" destination="p8P-r8-hwh" id="8Oo-v8-ctS"/>
                <outlet property="btn_Year" destination="m99-oI-5WP" id="UeO-Hh-GdW"/>
                <outlet property="coll_BodyFatType" destination="Iul-Wf-7oQ" id="LbI-Q0-G2V"/>
                <outlet property="lbl_ScalesName" destination="NUm-KM-ekQ" id="NGl-nA-QJR"/>
                <outlet property="lbl_Time" destination="K66-gl-T0u" id="K4q-Q4-lWv"/>
                <outlet property="lineChart" destination="0d5-Rc-YQe" id="TwY-bL-2Bz"/>
            </connections>
            <point key="canvasLocation" x="130.53435114503816" y="-152.11267605633805"/>
        </view>
    </objects>
    <resources>
        <image name="ic_arrow_circle_left" width="24" height="24"/>
        <image name="ic_arrow_circle_right" width="24" height="24"/>
        <image name="ic_arrow_down_while_1" width="13" height="8"/>
        <namedColor name="line">
            <color red="0.92941176470588238" green="0.94117647058823528" blue="0.94901960784313721" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="mainColor">
            <color red="0.0" green="0.76078431372549016" blue="0.77254901960784317" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="subTitle">
            <color red="0.45098039215686275" green="0.46274509803921571" blue="0.47058823529411764" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
